
/*
**  This file forms part of the GOBLIN C++ Class Library.
**
**  Written by Christian Fremuth-Paeger, October 2000.
**  
**  Copying, compiling, distribution and modification
**  of this source code is permitted only in accordance
**  with the GOBLIN general licence information.
*/             



    denseGraphStructure &Struct() throw() {return X;};
    
    bool IsDense() throw() {return 1;};
    void ConfigDisplay(goblinController &CCT) throw()
        {if (CCT.subgraph>1) CCT.subgraph = 1;};
    
    #include <genincl.h>
    
